/*General CSS */

.d-none{display: none;}
.navbar-toggler{padding: 5px 8px;line-height: 1;background: aliceblue;border: 1px solid rgba(0,0,0,.1);border-radius: .25rem;display: none;cursor: pointer;}
.navbar-toggler-icon {display: block;width: 40px;height: 2px;vertical-align: middle;background-color: #757575;margin: 8px 0;}

/*Media Queries */

@media only screen and (min-width:1200px){}

@media only screen and (min-width:992px) and (max-width:1199px){}



@media only screen and (max-width:992px)
{	
	/*My-remotii Page CSS*/
	*{margin: 0;padding: 0;box-sizing: border-box;}
	.navbar-toggler{display: block;margin-left: auto;margin-right: 15px;}
	.container {min-width: 100%;}
	.header{height: auto;float: left;width: 100%;}
	.header .wrapper {padding-top: 11px;height: auto;float: left;width: 100%;}
	a.left img{margin-left: 15px;}
	.menu {float: left;padding-left: 15px;padding-top: 5px;display: none;width: 100%;}
	.menu li{float: left;width: 100%;}
	.menu li a{float: left;width: 100%;}
	.user-area{float: left;margin-bottom: 15px;}
	.user-area a {margin-left: 15px;}

	.tag-line{float: left;height: auto;padding: 15px 15px;}
	.tag-line .wrapper {padding-top: 0;width: 100%;}

	.content{float: left;width: 100%;}
	.content .wrapper {min-height: auto;width: 100%;float: left;}
	.content .wrapper .box1{width: 90%!important;margin: 0 auto;}
	.heading{height: auto;width: 100%;margin-bottom:0px;}
	.heading h2{margin-right: 0;width: 100%;padding: 5px 15px;}
	label.sel{width: 250px;padding-left: 15px;}
	.ajx-time{float: left!important;width: 100%!important;margin-top: 0!important;position: unset;padding-left: 15px;}
	.iocontrol{float: left;width: 100%;}	
	.iocontrol h4{float: left;width: 100%;padding: 5px 15px;}	
	.iocontrol h4 span{float: left;width: 50%;}	
	.iocontrol h4 span:last-child{float: right;}
	.iocontrol .viewing{float: left;width: 100%;}	
	.iocontrol .viewing .list2{float: left;width: 100%;}	
	.iocontrol .viewing .list2 li{float: left;width: 100%;height: auto;padding: 10px 15px;}	
	.iocontrol .viewing .list2 .btn5{margin-right: 0px;width: 90px;margin-left: 10px;}	
	.iocontrol .viewing .list2 li .fl{float: left;width: 35%;}	
	.iocontrol .viewing .list2 li .fr{float: left;width: 65%;}	
	.iocontrol .viewing .list2 li .fl .name{width: auto;margin-right: 15px;}	
	.iocontrol .box1{float: left;width: 100%;}
	.input-color-wrap .input-color{margin: 0px;}
	.input-color-wrap span{margin: 5px auto;}
	.iblisting{float: left;width: 100%;overflow-x: auto;}
	#load_more_ib{float: left;width: 100%;margin-bottom: 50px!important;}

	.footer-link{float: left;width: 100%;}
	.footer-link .wrapper,.footer-link .wrapper ul,.footer-link .wrapper ul li{float: left;width: 100%;}

	.footer {float: left;width: 100%;}
	.footer .wrapper{float: left;width: 100%;}

	/*Home Page CSS*/
	.slider-container{float: left;width: 100%;}
	.slider-container #slider{float: left;width: 100%!important;}
	.slider-container #controls {left: 40%;bottom: -40px;}

	.dashboard{float: left;width: 100%;}
	.dashboard .threeColumn{float: left;width: 100%;margin-right: 0px;padding: 15px;}

	/*About Page CSS*/
	.page-con {padding: 15px;}

	/*features Page CSS*/
	.page-con .list3 li{display: flex;flex-direction: column;}
	.page-con .list3 li .img{width: 100%;}
	.page-con .list3 li .con{width: 100%;text-align: center;margin: 15px 0;order: 1;}
	
	/*careers Page CSS*/
	.car-img{width: 100%;}

	/*contact Page CSS*/
	.msg-contact{width: 100%;margin-bottom: 40px;}
	.page-con .inner.form form ul li input, .page-con .inner.form form ul li textarea{width: 100%;}
	
	/*Register Page CSS*/
	#regFrm .form input,#loginform ul li input[type=text],#loginform ul li input[type=password]{width: 100%;}
	#regFrm .form input.half:first-child{margin-bottom: 20px;}
	#regFrm .form .submit-btn{width: 100%;}
	#regFrm .form li span{width: 100%;}
	#loginform ul li a.forgot{margin-right: 0px!important;}

	/*Forgot Password CSS*/
	.forgotpassword-main{float: left;width: 100%;min-height: auto!important;}
	.forgotpassword-main .box1{float: left;width: 100%!important;}
	.forgotpassword-main .box1 form input,.forgotpassword-main .box1 form button{width: 100%;}
	.forgotpassword-main .box1 form a{width: 100%;display: block;margin: 15px 0;}

	/*Getting Started CSS*/
	.img-wrap{float: left;width: 100%;}
	.img-wrap p{float: left;width: 100%;}
	.img-wrap p.left img,.img-wrap p.right img{float: left;width: 100%;}
	.img-wrap p iframe{float: left;width: 100%;}


}
@media only screen and (min-width:768px) and (max-width:992px)
{
	/*My-remotii Page CSS*/
	.iocontrol h4 span:last-child{text-align: right;}
	.iocontrol .viewing .list2 li .fl{float: left;width: 72%;}
	.iocontrol .viewing .list2 li .fr {float: right;width: 28%;}

	/*Home page CSS*/
	.slider-container #controls {left: 45%;}

	/*Admin Pages CSS*/
	.table-responsive{width: 100%;max-width: 100%;overflow-x: auto;white-space: nowrap;}
	.showentries{display: none;}
}
@media only screen and (max-width:767px)
{
	/*Admin Pages CSS*/
	.container{float: left;width: 100%;}
	#sidebar{float: left;width: 100%;display: block;position: relative;z-index: 9;}
	#sidebar .mainNav{float: left;width: 100%;margin: 0;padding: 0 15px;}
	#sidebar .mainNav .altNav{display: none;}
	#sidebar .mainNav .nav{float: left;width: 100%;display: block;margin-bottom: 15px;}
	#sidebar .mainNav .nav li{float: left;width: 100%;display: block;}
	#sidebar .mainNav .nav li a{float: left;width: 100%;display: block;}
	#sidebar .mainNav .nav li a span{float: left;width: 100%;display: block;}
	#content{float: left;width: 100%;}
	#content .wrapper{float: left;width: 100%;margin: 0;padding: 0 15px;}
	#content .widget{float: left;width: 100%;}
	#content .formWrap{float: left;width: 100%;}
	#content .formWrap form .formInput{float: left;width: 100%;}
	.table-responsive{width: 100%;max-width: 100%;overflow-x: auto;}
	.dataTable {display: table;position: relative;width: 100%;white-space: nowrap;}
	.dataTable thead {display: table-header-group;float: unset;}
	.dataTable thead tr,.dataTable tbody tr{display: table-row;}
	.dataTable thead tr th, .dataTable tbody tr td{display: table-cell;}
	.dataTable tbody {display: table-header-group;width: auto;position: relative;overflow-x: auto;white-space: nowrap;}
	.dataTables_paginate{margin-top: 5px;}
	table.dataTable tr td:last-child a{float: left!important;margin: 5px}
	.dataTable tr td:last-child a img{float: left;}
	.submit-btn{width: 100%;margin-bottom: 15px;}
	#formAddNagScreen .btn{width: 100%;}
	.all-remotii .box1.half{width: 100%;margin: 15px 0;}
}

@media only screen and (max-width:320px)
{
	/*My-remotii Page CSS*/
	.setting-option{left: 15px;top: 5px;}
}

